

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
img,
area,
param {
  margin: 0;
  padding: 0;
}

body {
  font-size: .12rem;
}

.wrapper {
  box-sizing: border-box;
  width: 90%;
  margin: auto;
  max-width: 12rem;
}

html[xmlns] .clearfix-time {
  display: block;
}

body {
  font-size: .12rem;
}

.about2 .tit {
  text-align: center;
}

.about2 ul {
  background: url(sy51.png) repeat-y center;
}

.clearfix-time {
  display: block;
  position: relative;
  zoom: 1;
}

ol,
ul {
  padding-left: 0;
  list-style: none;
}

.about2 .tit h6 {
  color: #666;
}

.f12 {
  font-size: .12rem;
}

th {
  font-style: normal;
  font-weight: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

.about2 .tit h5 {
  color: #333;
  margin: .15rem 0 .45rem;
}

.f24 {
  font-size: .24rem;
}

.about2 li:before {
  background: url(sy50.png) no-repeat center center;
  left: -0.68rem;
  top: .12rem;
  content: "";
  display: block;
  position: absolute;
  width: .17rem;
  height: .17rem;
}

.about2 li h4:hover {
  color: #F8F8F8;
  transition: all 1s;
  transform: translateY(-0.15rem);
}

.about2 li h4 {
  position: relative;
  display: block;
  text-decoration: none;
  font-family: "Lato";
  color: #ecf0f1;
  text-transform: uppercase;
  padding: .04rem 0;
  transition: 0.5s;
}

.about2 li h4::after {
  position: absolute;
  content: "";
  width: 100%;
  height: .01rem;
  top: 100%;
  left: 0;
  background: #3498db;
  transition: transform 0.5s;
  transform: scaleX(0);
  transform-origin: right;
}

.about2 li h4:hover {
  color: #95a5a6;
}

.about2 li h4:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

.f30 {
  font-size: .3rem;
  margin-bottom: .5rem;
}

/* 
.f14 {
  font-size: .14rem;
} */
.img1 {
  position: absolute;
  top: .05rem;
  left: -0.6rem;
  width: .46rem;
  height: .36rem;
  background-image: url(../images/syg/right.png);
  background-size: 100% 100%;
}

.img2 {
  position: absolute;
  top: .05rem;
  right:-1.05rem;
  width: .46rem;
  height: .36rem;
  background-image: url(../images/syg/left.png);
  background-size: 100% 100%;
}
.img3 {
  position: absolute;
  top: .05rem;
  left: -0.6rem;
  width: .46rem;
  height: .36rem;
  background-image: url(../images/syg/right.png);
  background-size: 100% 100%;
}
.img4 {
  position: absolute;
  top: .05rem;
  right:-1.05rem;
  width: .46rem;
  height: .36rem;
  background-image: url(../images/syg/left.png);
  background-size: 100% 100%;
}
.about2 li:nth-child(2n):before {
  background: url(sy50.png) no-repeat center center;
  right: -0.69rem;
  top: .12rem;
  left: auto;
  content: "";
  display: block;
  position: absolute;
  width: .17rem;
  height: .17rem;
}

.trigon {
  height: .3rem;
  width: .3rem;
  position: absolute;
  top: .85rem;
  left: .6rem;
  /* 从左上到右下，从红色开始渐变、到50%位置是透明色渐变开始到结束 */
  transform: rotate(45deg);
  background-image: linear-gradient(to bottom right, #ffebd5 50%, transparent 50%);
}

.trigon1 {
  height: .3rem;
  width: .3rem;
  position: absolute;
  top: .85rem;
  right: .1rem;
  /* 从左上到右下，从红色开始渐变、到50%位置是透明色渐变开始到结束 */
  transform: rotate(45deg);
  background-image: linear-gradient(to bottom right, #ffebd5 50%, transparent 50%);
}

.trigon2 {
  height: .3rem;
  width: .3rem;
  position: absolute;
  top: .85rem;
  left: .6rem;
  /* 从左上到右下，从红色开始渐变、到50%位置是透明色渐变开始到结束 */
  transform: rotate(45deg);
  background-image: linear-gradient(to bottom right, #ffebd5 50%, transparent 50%);
}

.trigon3 {
  height: .3rem;
  width: .3rem;
  position: absolute;
  top: .85rem;
  right: .1rem;
  /* 从左上到右下，从红色开始渐变、到50%位置是透明色渐变开始到结束 */
  transform: rotate(45deg);
  background-image: linear-gradient(to bottom right, #ffebd5 50%, transparent 50%);
}

.about2 li h4 {
  color: #333;
  transition: all 1s;
}

.about2 li p {
  color: #666;
  margin-top: .1rem;
  padding: .67rem .39rem .56rem .46rem;
  font-size: .26rem;
  line-height: .5rem;
  height: 3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.future {
  text-align: center;
  color: #999;
  font-size: .12rem;
  margin-top: .17rem;
}

.clearfix-time:after {
  content: '\20';
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.about2 li:nth-child(1) {
  margin-top: 0;
}

/* 表示1-3之间的间距 */
.about2 li {
  float: right;
  width: 45%;
  text-align: left;
  position: relative;
  margin-top: 1rem;
}

.about2 li:nth-child(2n) {
  float: left;
  text-align: right;
  margin-top: 3.9rem;
}

.about2 li:nth-child(3n) {
  float: right;
  text-align: left;
  margin-top: 3rem;
}